@charset "utf-8";

html{
	font-family: "メイリオ", Meiryo, "ＭＳ ゴシック",serif;
}

body{
	font-size: 26px;
	line-height: 38px;
	background-color: #000000;
	background-image:url(../img/common/main_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #585757;
	text-align:center;
}


/**一般タグ**/
a{
	text-decoration:none;
}

a:hover{
	opacity:.6;
	transition:opacity 0.3s linear;
}

.a_style {
	color: #fff;
	background: #5796c5;
	padding: 10px 20px;
	font-size: 18px;
	border-radius: 5px;}
	
.a_style2 {
	text-decoration: underline;}
	
.a_style3 {
	color: #585757;}

li {
	text-decoration:none;
	display:inline-block;
}

/**大枠のDIV**/
#wrap{
	width:750px;
	margin:auto;
	background-color: #ffffff;
	box-shadow:0px 0px 15px 1px rgba(0, 0, 0, 0.2);
	height:100%;
	padding-top:60px;
		
}

/**ロゴエリア**/
#logo_area{
	text-align:left;
}
#logo{	
	position:relative;
	z-index:3;
	margin-right: 10px;
}
	

/**Gnavi**/
#gnavi_area{
	display:none;
	text-align:right;
	background-image:url(../img/common/gnavi_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	width:750px;
	height:135px;
}
#gnavi_images{
	margin-top: 20px;
	margin-right: 40px;
}
#gnavi_border{
	border-right-color:#5796c5;
	border-right-style:solid;
	border-right-width:3px;
	display:inline-block;
	height: 100px;	
}
#gnavi_email{
	margin-right: 50px;
	margin-left: 25px;
}
#gnavi_menu{
	margin-right:30px;
}
.gnavi_area_fixed {
	display:block !important;
    position: fixed;
    top: 0;
    z-index: 10000;
}


/*お問合せボタン*/
#inquire_btn{
	display:inline-block;
	width:522px;
	height:165px;
	margin-bottom: 30px;
	background-image:url(../img/common/btn_inquire.png);
	background-repeat:no-repeat;
	background-position:top;
}

/**モーダルメニュー**/
#gnavi_modal{
	background-color:#FFF;
	text-align:left;
}
.remodal-cancel{
	background-color:#FFF !important;
	margin-left: -20px !important;
}
#gnavi_modal a{
	display:block;
	color:#2b81b6;	
}
#modal_main_menu a{
	background-image:url(../img/common/right_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-bottom: 8px;
	padding-top: 13px;
	padding-left: 20px;
}
.modal_link_wrap{
	border-bottom-color: #2b81b6;
	border-bottom-style:dotted;
	border-bottom-width: 2px;
	padding-right:20px;
}
.modal_sub_menu{
	margin-left:60px !important;
}
.modal_sub_menu a{
	display:inline-block !important;
	font-size:22px !important;
	margin-right:60px !important;
	margin-bottom: 20px !important;
}
#modal_footer a{
	 display:inline-block;
	 margin-right:5px !important;
}

/*フッターエリア*/
#footer_area{
	background-color:#2b80b5;
	color:#FFF;
	text-align:left;
	
}
#copy_right{
	border-top-color: #79aacf;
	border-top-style: solid;
	border-top-width: 2px;
	text-align:center;
	font-size:20px;
	margin-top: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#copy_right a{
	color:#FFF;
}

/**共通**/
.contents_wrap{
	width:1000px;
	margin:auto;
}
.outline1{
	margin-left:3%;
	margin-right:3%;
}
.center_text{
	text-align:center;
}
.right_text{
	text-align:right;
}
.left_text{
	text-align:left;
}
.strong_font{
	font-size:19px;
	color:#cc528b;
}
.section_pt{
	padding-top:60px;
}

.section_pb{
	padding-bottom:40px;
}

.section_pink{
	background-color:#fae2dd;	
}
.margin40{	
	margin-left:40px;
	margin-right:40px;
}

/**IPADのみ**/
.ipad body{
	background-image:url(../img/common/bg_repeart.jpg);
	background-repeat:repeat;
}
.android .for_android{
   width: 720px !important;
}
.android #wrap{
	width:100% !important;
}
.android #index_footer_navi li {
	padding-left: 5px;
    padding-right: 10px;
}

/****************/
/*TOPに戻るボタン*/
/****************/
#page-buttom {
	position: fixed;
	bottom: 0px;
	right: 0px;
	font-size: 16px;
	z-index:100;
	padding-bottom:0px;
	padding-right:0px;
}
#page-buttom a {
	background-image: url(../img/common/btn_top.png);
	background-repeat:no-repeat;
	text-decoration: none;
	color: #ea5410;
	width: 106px;
	height: 77px;
	text-align: center;
	display: block;
	letter-spacing: 0.1rem;
}
